&Add...=添加(&A)...
&Allow show the nodes window.=允许显示节点窗口(&A)。
&Arguments:=工具命令行参数(&A):
&Author name:=作者姓名(&A):
&Backup...=备份(&B)...
&Browse...=浏览(&B)...
&Change...=更改(&C)...
&Close=关闭(&C)
&Create...=创建(&C)...
&Delete=删除(&D)
&e-Book file name:=电子书文件名(&E):
&E-Mail:=电子邮件(&E):
&Evaluation days:=评估天数(&E):
&Gen=产生(&E)
&GUID:=电子书ID(&G):
&Hardware code:=机器码(&H):
&Home page:=主页(&H):
&Icon:=图标(&I):
&Information (HTML):=信息(HTML格式)(&I):
&Load from file...=从文件加载(&L)...
&Load...=加载(&L)...
&Maximizes the specified window when startup.=启动时最大化窗口(&M).
&New=新建(&N)
&Params:=参数(&P):
&Password=密码(&P)
&Password:=密码(&P):
&Please select a skin:=请选择一个皮肤(&P):
&Please set e-Book name:=请设置电子书名称(&E):
&Registry keys:=注册表键(&R):
&Regristion description=注册信息(&R):
&Serial Number=序列号(&S)
&Shortcut:=快捷键(&S)
&Show splash window:=显示欢迎屏幕(&S):
&Show the nodes window when startup.=启动时显示节点窗口(&S)。
&SN Generator...=注册号生成器(&S)...
&SN:=注册号(&S):
&Tool name:=工具名称(&T):
&Version Name:=版本名称(&V):
&Width of the nodes window (in pixels):=节点窗口宽度(&W):
------ Build started ------=------ 开始编译 ------
\r\n------ Finished to create %1------=\r\n生成 %1
\r\n\r\nThe build has been canceled at the user's request!=\r\n\r\n用户取消了编译过程!
Add a tool=添加工具
Adding background sound...=正在添加背景音乐...
Adding languages...=正在添加语言...
Advanced=高级
Allow show the a&ttachments window.=允许显示附件窗口(&T)。
Are you sure you want to delete ""%1""?=你是否要删除 ""%1""?
Arguments=命令行参数
Attachments=附件
Author infomation=作者信息
Background Sound=背景音乐
Bitmap files(*.bmp)|*.bmp|=位图文件(*.bmp)|*.bmp|
Browser=浏览
Buttons=按钮
Cancel=取消
Co&py SN=复制序列号(&P)
Confir&m Password:=确认密码(&M):
Create e-Book ID=创建电子书ID
D&elete=删除(&E)
Decompile password=反编译密码
Default=默认
Disable &context menu.=禁止右键菜单(&C).
Disable &text selection.=禁止选择文字(&T)。
e-Book I&D=电子书ID(&I)
e-Book I&D:=电子书ID(&I):
e-Book Name=电子书名称
Error: Can not save the e-Book settings!=错误: 不能保存电子书设置！
Error: Can not update the e-Book data!=错误: 不能更新电子书数据！
Error: Can not update the e-Book settings!=错误: 不能更新电子书设置！
Error: Failed to add background sound: %1=错误: 添加背景音乐失败 %1
Error: File not exists: %1=错误: 文件不存在 %1
Error: Please set the e-Book name and file name: Main menu -> File -> Properties=错误: 请设置电子书名称和文件名: 主菜单->文件->属性
Executable files (*.exe)|*.exe|=可执行文件(*.exe)|*.exe|
Failed to add the resource: ""%1"". Is the article encrypted?=添加资源失败: ""%1""。文章被加密？
Failed to create the file stream: ""%1""=创建文件流失败: ""%1""
Failed to delete the file: %1=删除文件失败: %1
Failed to rename the file: %1=重命名文件失败: %1
Failed to save the file data.=保存文件数据失败。
Failed to save the resource file as XML=保存资源为XML文件失败。
File name=文件名
General=常规
GUID=电子书ID
Icon files(*.ico)|*.ico|=图标文件(*.ico)|*.ico|
Music files(*.mp3;*.wav)|*.mp3;*.wav|=音乐文件(*.mp3;*.wav)|*.mp3;*.wav|
Name=名称
Nodes=节点
OK=确定
Password=密码
Please set the e-Book file name.=请设置电子书文件名。
Please set the e-Book name.=请设置电子书名称。
Please set the registry key.=请设置注册表键值。
Please set the version name.=请设置版本名称。
Program files(*.exe;*.com)|*.exe;*.com|=应用程序文件(*.exe;*.com)|*.exe;*.com|
Properties=属性
Protect e-Book=保护电子书
Protected by password.=通过密码保护。
Protection Method=保护方式
Saving nodes...=正在保存节点...
Saving resource files...=正在保存资源文件...
Serial Number=序列号
Skin=皮肤
SN Generator=注册号生成器
Splash window=欢迎屏幕
The Passwords you entered do not match.=您输入的密码不匹配。
Tool &file name:=工具文件名(&F):
Tools=工具
Updating skins...=正在更新皮肤...
Updating the file data...=正在更新文件数据...
Updating the user interface...=正在更新用户界面...
User interface=用户界面
Warning: Can not save the book icons!=警告: 不能保存书籍图标！
Warning: Can not to add the language: %1.=警告: 不能添加语言: %1。
Warning: Can not update the book icons!=警告: 不能更新书籍图标！
Warning: Can not update the icon of the e-Book!=警告: 不能更新电子书图标！
Warning: Can not update the logo of the e-Book!=警告: 不能更改电子书标识！
Warning: Can not update the splash image of the e-Book!=警告: 不能更新电子书欢迎窗口图片！
Warning: Failed to update skins data.=警告: 更新皮肤数据失败。
Window=窗口
Windows EXE e-Book=Windows可执行电子书(EXE)
XML files (*.xml)|*.xml|=XML文件 (*.xml)|*.xml|